/*=====Main Menu Arrow=====*/

.rightarrowclass {
	top:10px !important;
}


/*====Top Ribbon=====*/

.menu a.globe {
    background: rgba(0, 0, 0, 0) url("../img/globe.png") no-repeat scroll 6px center;
}

/*====content images=====*/

.image-left {
    float: left;
    margin: 0 10px 10px 0;
    border: 4px solid #f2f0f1;
    padding: 4px;
  }
  
.image-right {
    float: right;
    margin: 0 0 10px 10px;
    border: 4px solid #f2f0f1;
    padding: 4px;
  }  
/*====Global CSS for ul li=====*/


.eleven ul li, eleven ol li {
    padding: 5px 5px 2px 18px;
    line-height: 20px;
    position: relative;
}

.pagination ul li {
    list-style: none !important;
    padding: 0px !important;
}

/*=====Tabs CSS for Product Details Page=====*/
.tabs1 {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #ffffff;
  width: 100%;
  display:block !important;
}

.tabs1 li {
  display: block;
  width:100% !important;
  border-bottom:1px solid #cdcdcd;
  color:#5c5d5e;
}

.tabs1 li:hover {
	background:#336799;
	color:#ffffff;
}

.tabs1 li a {
  text-decoration: none;
  padding: 10px 14px;
  color:#5c5d5e;
  width:88%;
}

.tabs1 li a:hover {
	color:#FFFFFF;
}

.tabs1 li.active a { background: #336799; color:#ffffff; }

.tab-content {
  background-color: #f2f0f1;
  border-left:2px solid #336799;
  display:inline-flex;
  padding:10px;
  width:100%;
}

.tab-content h2 {
    color: #336699;
    margin-top: 20px;
	font-size:30px;
}

.tab-content h3 {
    color: #000000;
    margin-top: 20px;
	font-size:24px;
}

.tab-content h4 {
    color: #58aa55;
	margin-top:5px;
}

.tab-content p {
    padding: 5px 0;
}

.tab-content ul {
    margin: 10px 0px;
}
.tab-content ul li {
    list-style: square;
    list-style-position: inside;
    padding: 5px 10px;
}

.tab-content ol li {
    list-style: decimal;
    padding: 5px 0;
    margin-left: 30px;
    line-height: 20px;
    position: relative;
}

.pro-cat2 li {
    padding: 0px !important;
}

.tab-content section {
	background:#FFFFFF;
	padding:8px;
	border:0px !important;
}

.tab-pane {
  padding: 10px;
  display: none;
}

.tab-pane.active { display: block; }

.fade.in { opacity: 1; }

.fade {
  opacity: 0;
  transition: opacity 0.15s linear 0s;
}

.toggle-tab-menu {
  background: url("Responsive-Tab-Control-Plugin-with-jQuery-CSS - Copy/Responsive-Tab-Control-Plugin-with-jQuery-CSS/images/bar.png") no-repeat scroll 10px     center #121212;
  color: #FFFFFF;
  margin: 0;
  padding: 10px 0 10px 45px;
  text-align: left;
  display: none;
  cursor: pointer;
}


/*===Tab Css===*/
			
.tab-content.active {
	display: block;
			}
			
.tab-content.hide {
		display: none;
}

/*=====PDF CSS Starts Here=====*/

.download_pdf {
	min-width:128px;
	max-width:400px;
	display:inline-block;
	background:rgba(0, 0, 0, 0.2);
	padding:5px 16px;
	border-radius:5px;
	-webkit-transition: background 0.4s linear;
    -moz-transition: background 0.4s linear;
    -ms-transition: background 0.4s linear;
    -o-transition: background 0.4s linear;
    transition: background 0.4s linear;
}

.download_pdf:hover {
	background:#58aa55;
	opacity:1;
	cursor:pointer;
}

.download_pdf p {
	color:#FFFFFF;
	display:inline-block;
	float:left;
	margin-left: 5px;
    padding: 10px 0;
	font-size:14px;
}

.down-icon {
	background:url("../img/download-pdf-icon.png") no-repeat scroll 6px center;
	width:40px;
	height:40px;
	float:left;
	margin-left:5px;
	margin-top:2px;
	padding-left:6px;
}


/*=====PDF CSS Ends Here=====*/


.page-title h1 {
	font-size:30px;
}


/*===== Skeleton CSS Adding=====*/

.container .one-second.column {
   width: 188px;
   margin-left: 25px;
   margin-top: 15px;
}

/*======Products Installations Page Starts Here=====*/

.prod-solut {
	width:300px;
	height:200px;
	padding:10px;
}

.prod-solut img {
    width: 100%;
	-moz-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
	-webkit-filter:brightness(0.5);
	filter: brightness(0.5);
}

.prod-solut img:hover {
	-webkit-filter:brightness(1);
	filter: brightness(1);
}


/*======CSS For IE Installations Page Starts Here======*/
@media screen\0 {
	
.prod-solut img {
    width: 100%;
    opacity:0.5;
}

.prod-solut img:hover {
   opacity:1;
   box-shadow:2px 4px 10px #cccccc;
}

.install_page img {
	width: 100%;
    opacity:0.5;
	}

.install_page img:hover {
   opacity:1;
   box-shadow:2px 4px 10px #cccccc;
	}

}
 
/*======CSS For IE Installations Page Ends Here======*/  

.prod-plus {
	width:100%;
	height:55px;
	background:rgba(0, 0, 0, 0.4);
	position: relative;
    bottom: 58px;
}


.prod-plus h3 a {
    color: #ffffff;
    font-size: 16px;
}

.prod-plus h3 {
	line-height:18px;
	width:220px;
	float:left;
    padding: 5px 0 5px 8px;
	margin-top:0px;
}


.plus-efx {
    background: #9dc02e;
    color: #ffffff;
	opacity:0.7px;
    float: right;
    font-size: 40px;
    padding: 7.5px 20px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition:    all 1s ease-in-out;
	-o-transition:      all 1s ease-in-out;
	-ms-transition:     all 1s ease-in-out;
}

.plus-efx:hover{
	opacity:1px;
	-webkit-transform: rotate(360deg);
	-moz-transform:    rotate(360deg);
	-o-transform:      rotate(360deg);
	-ms-transform:     rotate(360deg));
	}

.plus-efx_ins {
    background: #9dc02e;
    color: #ffffff;
	opacity:0.7px;
    float: right;
    font-size: 40px;
    padding: 16.5px 24px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition:    all 1s ease-in-out;
	-o-transition:      all 1s ease-in-out;
	-ms-transition:     all 1s ease-in-out;
}

.plus-efx_ins:hover{
	opacity:1px;
	-webkit-transform: rotate(360deg);
	-moz-transform:    rotate(360deg);
	-o-transform:      rotate(360deg);
	-ms-transform:     rotate(360deg));
	}


/*======Product Installations Page Ends Here=====*/

/*=====Search Page Starts Here=====*/

.search-result h3 a {
     color: #58aa55;
}


.search-result {
	background:#f4f4f4;
    margin: 10px 0;
	padding:10px;
	border:1px solid #e1e1e1;
}

.search-result:hover {
    background: #ffffff;
	border:1px solid #e1e1e1;
}

.search-result:hover h3 a {
	color:#336699;
}

/*=====Search Page Ends Here=====*/

/*======Product Installation Details Starts Here======*/

#installations ul li {
    padding: 0px !important;
}

#inst_list {
    float: right;
}

#inst_list a {
	color:#FFF;
}

/*======Product Installation Details Ends Here======*/



/*======CSS for Installations Page Starts Here======*/

.install_page img {
    width: 100%;
	-moz-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
	-webkit-filter:brightness(0.5);
	filter: brightness(0.5);
}

.install_page img:hover {
	-webkit-filter:brightness(1);
	filter: brightness(1);
}

.instal-plus {
	width:100%;
/* 	height:55px; */
	background:rgba(0, 0, 0, 0.4);
	position: relative;
    bottom: 73px;
}


.instal-plus h3 a {
    color: #ffffff;
    font-size: 16px;
}

.instal-plus h3 {
	line-height:18px;
	width:220px;
	float:left;
    padding: 5px 0 5px 8px;
	margin-top:0px;
	height: 55px;
}


/*======CSS for Installations Page Ends Here======*/

/*=====Installations Details Page Starts Here=====*/

.flex-direction-nav li {
    list-style: none !important;
    padding: 0px !important;
    margin: 0px !important;
}

/*=====Installations Details Page Ends Here=====*/

/*=====Top Ribbon Flag-Nav=====*/

.menu li a {
    padding: 0 0 1px 40px;
}


/*=====Accessories Page Starts Here=====*/

.accessories .image-left {
    border: 1px solid #cccccc;
    box-shadow: 1px 1px 5px #9d9d9d;
    height: 200px !important;
    width: 300px !important;
}

.accessories .image-right {
	border: 1px solid #cccccc;
    box-shadow: 1px 1px 5px #9d9d9d;
    height: 200px !important;
    width: 300px !important;
}


/*=====Right Side Bar Starts Here=====*/

#accordion h3 {
    background: #58aa55 ;
	margin-bottom:0px;
	line-height:32px !important;
}


#accordion h3 a {
	font-size:18px;
	color:#ffffff;
	padding:0px;
}

.icon-plus::before {
  padding: 2.5px 3px;
}

.icon-minus::before {
  padding: 2.5px 3px;
}

.ui-accordion-content {
    background: #2c2c2c;
    padding: 10px 10px 20px 10px;
	height:auto !important;
}

.ui-accordion-content ul li {
	padding:5px 0px;
}

.ui-accordion-content ul li {
	background:url("../img/pdf_icon.png") no-repeat left top;
    margin-top: 5px;
    padding: 5px 0 15px 44px;
}

.ui-accordion-content ul li:hover {
	background:url("../img/pdf_icon_hover.png") no-repeat left top;
}

.ui-accordion-content ul li a {
color:#a7a7a7 !important;
line-height:16px;
}

.ui-accordion-content ul li a:hover {
color:#ffffff !important;
}

.ui-accordion-content p {
	color:#FFFFFF;
	font-size:18px;
	border-bottom:0px !important;
	padding:5px 0px !important;
}

/*=====Right Side Bar Ends Here=====*/

/*=====FAQ Page Starts Here=====*/

#accordion2 h3 {
	background:#336699;
	color:#FFFFFF;
	margin-bottom:0px;
}

#accordion2 h3 a {
	color:#FFFFFF;
}

#ui-accordion-accordion2-panel-0 {
    background: #f7f7f7;
}

#ui-accordion-accordion2-panel-1 {
    background: #f7f7f7;
}

#ui-accordion-accordion2-panel-2 {
    background: #f7f7f7;
}

dt.question {
	font-size:24px;
	color:#58aa55;
	padding:5px;
}

dd.answer {
	font-size:15px;
	padding:5px;
}

/*=====FAQ Page Ends Here=====*/

/*=====Catalogue Page Starts Here=====*/

/*
  #catalogue a img {
    border: 1px solid #d8d8d8;
     height: 165px; 
    width: 99%;
}
*/

.container .one-second.column {
    background: #668ec9 !important;
    border: 1px solid #d8d8d8;
}

.container .one-second.column:hover {
    background: #6ec06c !important;
}

.prod-catt {
    margin-top: -5px;
    min-height: 67px;
    padding: 10px 0 5px;
    width: 100%;
}


.prod-catt p a {
	color:#FFFFFF !important;
}

.prod-catt p {
    line-height: 15px;
    padding: 3px 0;
    text-align: center;;
}

/*=====Catalogue Page Ends Here=====*/

/*=====Catalogue Details Page Starts Here=====*/

.zoom-gallery {
    background: #ffffff none repeat scroll 0 0;
}
/*=====Catalogue Details Page Ends Here=====*/

/*=====Technical Details Page Starts Here=====*/

.prod-table {
    background: #efefef;
	width:100%;
	padding:0px;
}

.prod-table table, .post-content table {
	width:100%;
	padding:0px;
	margin-bottom: 20px;
}

.prod-table table th, .post-content table th {
    background: #336799;
    color: #fff;
    padding: 10px;
	border:1px solid #949494;
}

.prod-table table tr:nth-child(odd) td, .post-content table tr:nth-child(odd) td {
    background-color: #F8F8F8 ;
}

.prod-table table td, .post-content table td {
	    background: #eeeeee;
		color:#5e5e5e;
		padding: 5px;
	    border:1px solid #949494;
		text-align:center;
	}

/*=====Technical Details Page Ends Here=====*/

/*=====Catalogue Details Page Starts Here=====*/

.cat-tabl {
	background: #efefef;
    border: 1px solid #ccc;
	overflow:auto;
}

.cat-tabl table th {
    background: #336799;
    color: #fff;
    padding: 5px;
	border:1px solid #949494;
}

.cat-tabl table {
	width:100%;
}

.cat-tabl table td {
	    background: #eeeeee;
		color:#5e5e5e;
		padding: 5px;
	    border:1px solid #949494;
}

.cat-imge {
	padding:10px;
}
	
.cat-imge a img {
/*
    width: 300px !important;
    height: 280px !important;
*/
    margin-left: 18px;
    margin-top: 10px;
	opacity:0.5;
}

.cat-imge a img:hover {
	opacity:1;
	box-shadow: 0 1px 9px #d4d4d4;
}



/*=====Catalogue Details Page Ends Here=====*/

/*=====Search Bar=====*/

#n_search {
    display: none;
	width:100% ;
}

/*=====download-pdf-form=====*/

#catalog-form h3 {
    background: #58aa55 ;
    color: #fff;
    font-size: 20px;
    padding: 5px;
    margin: 0px;
}

#catalog-form form {
	margin-bottom:20px;
}

.dwnl-frm {
	margin:15px 40px;
	width:100%;
}

.dwnl-frm label {
	font-size:15px;
	width:35%;
	float:left;
	padding:5px;
}

.dwnl-frm input {
	width:60%;
	padding:3px;
	border:1px solid #c6c6c6;
	background:#FFFFFF;
	float:left;
}

.dwnl-frm input[type=checkbox] {
	width:20px;
	border:0px !important;
}

.dwnl-frm p {
	float:left;
	width:60%;
}

p.red {
	color:#FF0000;
	margin:10px;
}

.free-form-btn {
    width: 23%;
    margin: 10px auto;
}

.free-form-btn2 {
    width: 11%;
    margin: 10px auto;
}



/*======Downloads Page Starts Here=====*/
.down-ld-pdf ul li:before {
	content:"" !important;
	font-size:0px !important;
}

.down-ld-pdf ul li {
    float: left;
    list-style: none !important;
    margin: 0px 16px 20px 16px;
    width: 200px;
	padding:0px !important;
	border:1px solid #e2e2e2;
}

.down-ld-pdf ul li a {
	line-height:0 !important;
	padding:0px !important;
	margin:0px !important;
}

.down-ld-pdf ul li a img {

}

.itemdl p {
    height: 55px;
    overflow: hidden;
}
    
.down-ld-pdf ul li a p {
    line-height: 18px;
    margin-bottom: 0;
    margin-left: 10px;
    width: 120px;
	float:left;
}

.triangle-bottomright {
	width: 0;
	height: 0;
	border-bottom: 60px solid #336699;
	border-left: 60px solid transparent;
	float:right;
	position:relative;
}

.down_arrow {
	background:url("../img/download-arrow.png") no-repeat;
	width:24px;
	height:31px;
	position:absolute;
	right:5px;
	top:26px;
}

.down-ld-pdf ul li:hover{
	box-shadow:2px 2px 10px #cccccc;
	border:1px solid #e2e2e2;
}

.down-ld-pdf ul li:hover .triangle-bottomright {
	width: 0;
	height: 0;
	border-bottom: 60px solid #58aa55;
	border-left: 60px solid transparent;
}

.down_heading h2 {
    font-size: 25px;
    color: #336699;
}

#catalog-download2 {
	margin-top:15px;
}

#catalog-download2 form {
    background: #e7e7e7;
    box-shadow: 2px 2px 10px 0px #cccccc;
}

#catalog-download2 h3 {
	background:#336699 !important;
}



.down-ld-pdf {
    margin-top: 15px;
}

.layer-main {
	border: 1px solid #d7d7d7;
}

#catalog-form-container form {
    background: #eeeeee;
    padding: 10px;
}

span.d-image {
	padding:0px 16px;
}
/*======Downloads Page Ends Here=====*/

/*=====Search Page=====*/


.srch_res {
    background: #58aa55 none repeat scroll 0 0;
    border-radius: 5px;
    margin: 10px 0 20px;
    width: 100%;
}

.srch_res p {
    color: #ffffff;
    font-size: 25px;
    padding: 20px 0px;
    text-align: center;
	}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
	
.tab-content {
		border-left:0px;
		width:95%;
	}
	
	
.prod-solut {
    height: 112px !important;
    margin: 10px 0 !important;
    padding: 10px !important;
    width: 95% !important;
}

.prod-plus h3 {
	width:65%;
}

.prod-plus h3 a {
	font-size:12px;
}

.instal-plus h3{
	width:65%;
}

.instal-plus h3 a {
	font-size:12px;
}

.tabs1 li.active a {
	width:89.5%;
}


.cat-imge a img {
    width: 250px !important;
    margin-top: 10px;
	opacity:0.5;
	margin-left:0px;
}

.sb-search {
	display:none;
}

#n_search {
    display: block !important;
	width:100% !important;
	margin-top:10px;
}

#n_search .sb-search-input {
	background:#FFF !important;
	border:1px solid #c6c6c6 !important;
	color:#5a5c5d !important;
}

.dwnl-frm label {
	font-size:15px;
	width:100%;
}

.dwnl-frm input {
	width:100%;
	padding:3px;
	border:1px solid #c6c6c6;
	background:#FFFFFF;
}

.dwnl-frm input[type=checkbox] {
	width:20px;
}

.dwnl-frm p {
	width:100%;
}


.dwnl-frm {
    margin: 15px 10px;
    width: 88%;
}

.srch_res p {
	font-size:18px;
}

.free-form-btn {
    width: 64%;
    margin: 10px auto;
}

.free-form-btn2 {
    width: 32%;
    margin: 10px auto;
}

#pdf-btn {
    margin: 0 auto;
    width: 160px;
}

.prod-table {
	width:100%;
	overflow:auto;
}


}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.tab-content {
		border-left:0px;
		width:95%;
	}
	
	
.prod-solut {
    height: 200px !important;
    margin: 10px 0 !important;
    padding: 10px !important;
    width: 95% !important;
}

.tabs1 li.active a {
	width:93.5%;
}

.sb-search {
	display:none;
}

#n_search {
    display: block !important;
	width:100% !important;
	margin-top:10px;
}

#n_search .sb-search-input {
	background:#FFF !important;
	border:1px solid #c6c6c6 !important;
	color:#5a5c5d !important;
}

.dwnl-frm label {
	font-size:15px;
	width:30%;
	float:left;
}

.dwnl-frm input {
	width:54%;
	padding:3px;
	border:1px solid #c6c6c6;
	background:#FFFFFF;
	float:left;
}

.dwnl-frm input[type=checkbox] {
	width:20px;
}

.dwnl-frm p {
	float:left;
	width:55%;
}

.dwnl-frm {
	margin:10px 20px;
}

.free-form-btn {
    width: 42%;
    margin: 10px auto;
}

.free-form-btn2 {
    width: 20%;
    margin: 10px auto;
}

.cat-imge a img {
	margin-left:28px;
}

#pdf-btn {
    margin: 0 auto;
    width: 160px;
}

.download_pdf {
    padding: 5px 3px;
}

#prod-h h1 {
	text-align:center;
	width:100%;
}

.prod-table {
	width:100%;
	overflow:auto;
}

}



@media only screen and (max-width: 959px) and (min-width: 768px) {
	
.tab-content {
		border-left:0px;
		width:100%;
	}
	
	
.prod-solut {
    width: 42% !important;
	height:132px !important;
}

.prod-plus h3 {
	width:68%;
}

.prod-plus h3 a {
	font-size:12px;
}

.instal-plus h3{
		width:66%;
}

.instal-plus h3 a {
	font-size:12px;
}

.cat-imge a img {
    width: 150px !important;
    margin-left: 18px;
    margin-top: 10px;
	opacity:0.5;
}

.download_pdf  {
	padding:5px 3px;
}

.dwnl-frm input {
	width:55%;
}

.dlhidden
{
   display: none
}

.free-form-btn {
    width: 25%;
    margin: 10px auto;
}

}
